RubyGems Navigation menu

bank_account_validator 0.0.2

Validate a bank account

Gemfile
          gem 'bank_account_validator', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install bank_account_validator
  
  
  
  
  
  
  

Total downloads 2,018

For this version 1,047

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 21, 2013 (5.5 KB)
  2. 0.0.1 - January 17, 2013 (5 KB)

Development Dependencies: